<?php
require_once('db.php');
// Create connection
$Insert_name=trim($_POST['url']);
$sql = "INSERT INTO `check_data`(`url`) VALUES ('$Insert_name')";
    $run = mysqli_query($conn,$sql);
if($run==true){
	echo"Successfully Message Send";
}
else{
    echo "Failed";
}


?>